blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
body{font:12px/1.5 "微软雅黑","Microsoft Yahei";color:#444}
a{text-decoration:none;color:#444}
a:hover{color:#f60}
img{max-width:100%;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
input,select,textarea{font-size:12px;color:#444;font-family:"微软雅黑","Microsoft Yahei";outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
.ani{transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.wp{width:100%;max-width:1154px;margin:0 auto}
*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.m-about{margin:37px 0 117px}
.m-about .desc{font-size:14px;line-height:32px;color:#434343;margin:40px 0 42px}
.ul-about{overflow:hidden;margin:0 -19px}
.ul-about li{width:25%;float:left;padding:0 19px;margin-bottom:13px}
.ul-about li .con{padding:11px 20px 13px;border:1px solid #c9a982;transition:.5s;display:block}
.ul-about li:hover .con{background-color:#4d4d4d}
.ul-about li .tit{font-size:14px;color:#000;position:relative;margin-bottom:5px;height:42px;display:block;transition:.5s;overflow:hidden}
.ul-about li:hover .tit{color:#e9bb83}
.ul-about li .tit:after{content:" ";position:absolute;left:0;bottom:4px;width:15px;height:3px;background-color:#e9bb83}
.ul-about li .detail{font-size:18px;color:#434343;transition:.5s}
.ul-about li:hover .detail{color:#e9bb83}
.g-title{overflow:hidden}
.g-title .tit{float:left;line-height:30px;color:#4c4c4c;font-weight:700;font-size:26px}
.g-title .tit .p1{border-top:2px solid #4f4f4f;color:#b2b2b2;font-weight:400;font-size:18px;margin-top:5px}
.row-a4{overflow:hidden;background:url(../images/bg-j.jpg) center center no-repeat;-webkit-background-size:cover;background-size:cover;padding:61px 0 47px;margin-bottom:152px}
.m-tit-j{text-align:center;position:relative;padding-top:15px;margin-bottom:51px}
.m-tit-j:before{content:"";position:absolute;top:0;left:50%;width:76px;height:4px;background-color:#bc9c74;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-o-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.m-tit-j .tit{color:#bc9c74;font-size:32px;line-height:1.5;font-weight:400}
.m-tit-j .brand{color:#c3a581;font-size:14px;line-height:24px}
.ul-brand-j{overflow:hidden}
.ul-brand-j li{float:left;width:16.66%;margin-bottom:39px}
.ul-brand-j .pic{height:58px;line-height:58px;text-align:center;display:block;overflow:hidden}
.ul-brand-j .pic img{display:inline-block;vertical-align:middle;max-height:100%;max-width:100%;transition:all .6s;-ms-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-o-transition:all .6s}
.ul-brand-j .pic img:hover{-webkit-transform:scale(.85);-moz-transform:scale(.85);-o-transform:scale(.85);-ms-transform:scale(.85);transform:scale(.85)}
.ban{background:center center no-repeat;background-size:cover;height:35.61vw;width:100%;overflow:hidden}
.row-b2{background:center center no-repeat;background-size:cover;padding:120px 0 75px;overflow:hidden}
.ul-list1-t{overflow:hidden;margin:0 -72.5px}
.ul-list1-t li{margin-bottom:85px}
.ul-list1-t li.s1{width:33.33%;float:left;padding:0 72.5px;box-sizing:border-box}
.ul-list1-t li.s1 .shzi{color:#fff}
.ul-list1-t li.s1 span{font-size:90px}
.ul-list1-t li.s1 .shzi em{position:relative;top:-33px;font-size:55px}
.ul-list1-t li.s1 .desc{position:relative;top:-20px}
.ul-list1-t li .desc{font-size:14px;color:#fff;border-top:1px solid #fff;line-height:24px;padding-top:3px;height:48px;overflow:hidden}
.ul-list1-t li.s2{width:50%;float:left;padding:0 72.5px;box-sizing:border-box}
.ul-list1-t li.s2 span{font-size:56px;color:#fff}
.row-a3{margin:82px 0 128px;overflow:hidden}
.ul-honor{overflow:hidden;margin:46px 0 20px}
.ul-honor li{float:left;width:25%;margin-bottom:55px}
.ul-honor .pic{overflow:hidden;height:86px;line-height:86px;font-size:0;text-align:center}
.ul-honor .pic img{max-height:100%;max-width:100%;display:inline-block;vertical-align:middle}
.ul-honor .pic:hover img{-webkit-transform:scale(.9);-moz-transform:scale(.9);-ms-transform:scale(.9);-o-transform:scale(.9);transform:scale(.9)}
.ul-honor1{overflow:hidden;margin:0 -94px}
.ul-honor1 li{float:left;width:33.33%;padding:0 94px}
.ul-honor1 .txt{overflow:hidden;line-height:2;font-size:12px}
.ul-honor1 .time{position:relative;margin-right:9px;float:left;color:#000}
.m-more a:after,.ul-honor1 .time:after{content:'';position:absolute;left:0;right:0;bottom:5px;z-index:-1;height:4px;background-color:#e9bb83}
.ul-honor1 .more{display:block;color:#000;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.ul-honor1 .txt:hover .more{color:#e9bb83}
.m-more{line-height:2;text-align:left}
.m-more a{position:relative;font-size:12px;color:#000}
.m-more a:after{bottom:1px}
@media only screen and (max-width:1920px){
.ul-list1-t li.s1 span{font-size:4.68vw}
.ul-list1-t li.s1 .shzi em{font-size:2.86vw}
.ul-list1-t li.s2 span{font-size:2.91vw}
.m-tit-j .tit{font-size:1.667vw}
.g-title .tit{font-size:1.354vw}
}
@media only screen and (max-width:1440px){
.ul-list1-t{margin:0 -20px}
.ul-list1-t li.s1{padding:0 20px}
.ul-list1-t li.s1 .desc{top:0}
.ul-list1-t li{margin-bottom:30px}
.ul-list1-t li.s2{padding:0 20px}
.row-a4{padding:45px 0 30px;margin-bottom:50px}
.row-b2{padding:80px 0}
.ul-list1-t li.s1 .shzi em{font-size:36px;top:-20px}
.ul-list1-t li.s2 span{font-size:30px}
.m-tit-j,.ul-brand-j li{margin-bottom:30px}
.row-a3{margin:40px 0 50px}
.ul-honor{margin:20px 0 10px}
.ul-honor li{margin-bottom:30px}
.g-title .tit{font-size:24px}
}
@media only screen and (max-width:1199px){
.wp{width:96%}
.row-a3{margin:30px 0}
.ul-honor{margin:20px 0 10px}
.ul-honor li{margin-bottom:20px}
.ul-honor .pic{height:60px;line-height:60px}
.ul-honor1{margin:0 -20px}
.ul-honor1 li{padding:0 20px}
.row-b2{padding:30px 0}
.ul-list1-t li.s1 .shzi em{font-size:30px;top:-18px}
.ul-list1-t li.s2 span{font-size:24px}
.ul-list1-t li .desc{font-size:12px}
.g-title .tit{line-height:28px;font-size:22px}
.m-about{margin:30px 0 80px}
.m-about .desc{margin:30px 0}
.ul-about{margin:0 -10px}
.ul-about li{padding:0 10px;margin-bottom:10px}
.ul-about li .tit:after{bottom:-1px;height:2px}
.row-a4{padding:35px 0 20px;margin-bottom:30px}
.m-tit-j .tit{font-size:18px}
.m-tit-j .brand{line-height:1.5}
.m-tit-j,.ul-brand-j li{margin-bottom:20px}
.ul-brand-j .pic{height:50px;line-height:50px}
}
@media only screen and (max-width:959px){
.row-a3{margin:20px 0}
.ul-honor{margin:10px 0 0}
.ul-honor .pic{height:50px;line-height:50px}
.ul-list1-t li.s1 span{font-size:30px}
.ul-list1-t li.s1 .shzi em{font-size:18px;top:-9px}
.ul-list1-t li.s2 span{font-size:18px}
.row-b2{padding-bottom:10px}
.ul-list1-t li .desc{height:auto;line-height:1.5}
.m-about{margin:20px 0 50px}
.m-about .desc{margin:20px 0}
.ul-about{margin:0 -5px}
.ul-about li{padding:0 5px}
.ul-about li .detail{font-size:16px}
.ul-about li .tit{font-size:12px;height:36px}
.row-a4{padding:30px 0 15px;margin-bottom:25px}
.m-tit-j{margin-bottom:15px;padding-top:8px}
.m-tit-j:before{width:60px;height:3px}
.ul-brand-j li{margin-bottom:15px;width:25%}
.ul-brand-j .pic{height:45px;line-height:45px}
}
@media only screen and (max-width:767px){
.wp{width:auto;padding:0 15px;max-width:auto}
.ul-honor1{margin:0}
.ul-honor1 li{float:none;padding:0;width:auto}
.ul-list1-t li.s1,.ul-list1-t li.s2,.ul-list1-t li.s3,.ul-list1-t li.s4,.ul-list1-t li.s5{width:auto;float:none}
.ul-list1-t li{margin-bottom:20px}
.g-title .tit{line-height:1.5;font-size:20px}
.g-title .tit .p1{font-size:16px;margin-top:0}
.ul-about li{width:33.33%}
.ul-about li .con{padding:10px}
.m-about .desc{font-size:13px;line-height:1.7;margin:20px 0}
.ul-about li .detail{font-size:14px}
.row-a4{padding:25px 0 10px}
.m-tit-j{margin-bottom:10px;padding-top:5px}
.m-tit-j:before{height:2px}
.ul-brand-j li{margin-bottom:10px}
.ul-brand-j .pic{height:40px;line-height:40px}
}
@media only screen and (max-width:479px){
.ul-honor li{width:50%}
.g-title .tit{font-size:18px}
.m-about{margin:15px 0 20px}
.m-about .desc{font-size:12px;line-height:1.5;margin:10px 0 15px}
.ul-about li{width:50%}
.ul-about li .detail{font-size:14px}
.ul-brand-j li{width:33.33%}
}